package com.mx.dla.admin.usuarios.perfil.daos;

import org.apache.ibatis.annotations.Param;

public interface UsuarioPerfilDAO {
	
	public void actualizaCorreo(@Param("expediente") String expediente,  @Param("correo") String correo);
	public void actualizaContrasena(@Param("expediente") String expediente,  @Param("contrasena") String contrasena);

}
